4

I am trying to find out if there is a place within the Stack Exchange network where I can ask questions regarding an unsupported version of Ubuntu. I crafted a detailed post about dependencies and python on Ubuntu 16.04 but was dismissed by Ask Ubuntu members and mods because 16.04 is no longer supported.

I then tried to ask on Super User where I could ask about unsupported software and was dismissed and redirected here because that is the wrong type of question to ask there.

To be clear, I mean anywhere, not necessarily in the Stack Exchange network, but that is where I would start.

3

1 Answer 1

2
1

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .